Page MenuHomePhabricator

AMDGPU: Fix inconsistent register name for flat_scratch
ClosedPublic

Authored by arsenm on Feb 22 2016, 12:44 PM.

Details

Reviewers
tstellarAMD

Diff Detail

Event Timeline

arsenm updated this revision to Diff 48719.Feb 22 2016, 12:44 PM
arsenm retitled this revision from to AMDGPU: Fix inconsistent register name for flat_scratch.
arsenm updated this object.
arsenm added a reviewer: tstellarAMD.
arsenm added a subscriber: cfe-commits.
tstellarAMD accepted this revision.Feb 24 2016, 7:04 PM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Feb 24 2016, 7:04 PM
arsenm closed this revision.Feb 27 2016, 1:11 AM

r262123